Subject: Re: [TR] fake lead wire and oil pressure adjuster

From: Carl Sereda <[email-masked]>
Date: Fri, 1 May 2015 15:08:06 -0400

--===============4823837598105558599==
	boundary="----=_Part_77121_883707109.1430507286649"

------=_Part_77121_883707109.1430507286649
Content-Transfer-Encoding: 7bit

Hi Dave,
I just took a hunk of 'lead cane channel' (as used for assembling 'stain glass windows' - about 10 cents worth - and with a hobby knife cut a suitable run of wire off one of the edges..  I really like the idea of a lead wire as a re-settable seal- so antiquated but ingenious!
Regards,
Carl
'63 TR4 since '74

My question is, what have other
people used to replace the "lead wire"?

------=_Part_77121_883707109.1430507286649
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'>
<div style="font-family:helvetica,arial;font-size:10pt;color:black">

<div id="AOLMsgPart_2_9d3387f8-2b8a-410c-8a8c-ac062887431c">
<font color="black" size="2" face="Arial, Helvetica, sans-serif">Hi Dave,</font></div>

<div id="AOLMsgPart_2_9d3387f8-2b8a-410c-8a8c-ac062887431c"><font color="black" size="2" face="Arial, Helvetica, sans-serif">I just took a hunk of 'lead cane channel' (as used for assembling 'stain glass windows' - about 10 cents worth - and with a hobby knife cut a suitable run of wire off one of the edges.. &nbsp;I really like the idea of a lead wire as a re-settable seal- so antiquated but ingenious!

<div>Regards,</div>

<div>Carl</div>

<div>'63 TR4 since '74<br>

<div style="font-family:helvetica,arial;font-size:10pt;color:black"><blockquote style="border-left: 2px solid blue; padding-left: 3px;"><pre><tt>My question is, what have other
people used to replace the "lead wire"?</tt></pre></blockquote></div>

<br>

<br>

<div style="font-family:helvetica,arial;font-size:10pt;color:black">

<div id="AOLMsgPart_1_b0290d2c-59c8-449d-a173-ee58fc606d27" style="margin: 0px;font-family: Tahoma, Verdana, Arial, Sans-Serif;font-size: 12px;color: #000;background-color: #fff;"><pre style="font-size: 9pt;"><tt>
</tt></pre>
</div>

</div>

</div>

</font>
</div>

</div>
</font>
------=_Part_77121_883707109.1430507286649--

--===============4823837598105558599==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============4823837598105558599==--